<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/JSP_Servlet/Html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
    </head>
    <body>
        <header style="position: static; top: 10px; left: 10px; right: 10px; background-image: url('https://bdn-ss-po.s3.amazonaws.com/uploads/2022/10/IMG_9103-640x400.jpg')">
            <div style='width: 90%; height: 300px'></div>
        </header>
        <br/>
        <a href='addRecipe' class="btn btn-primary">Add Recipe</a>
        <table style='width: 100%' border='1' class="table table-striped">
            <thead>
                <tr class="table-success">
                    <th>Recipe Name</th> 
                    <th>Num Eggs Needed</th> 
                    <th style='width: 50%'>Description</th> 
                    <th></th> 
                </tr>
            </thead>
            <tbody>
                
            </tbody>
        </table>
    </body>
</html>
